Post Reply 
 
Thread Rating:
  • 0 Votes - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
If it ain't broke....??
11-10-2017, 12:42
Post: #1
If it ain't broke....??
Hi All. I have minimserver installed on my QNAP NAS. I have just noticed that it hasn't been updated since i installed it on the 9th of June, 2014. This is a long time in the software world. It has worked flawlessly since that date. Should I update it to a newer version or should I go with the old adage, if it ain't broke, don't fix it?

Bill.
Find all posts by this user
Quote this message in a reply
11-10-2017, 21:49
Post: #2
RE: If it ain't broke....??
I presume you have MinimServer 0.8.1. This is no longer supported and you should update to the latest 0.8.4.5 version for QNAP.
Find all posts by this user
Quote this message in a reply
12-10-2017, 22:24
Post: #3
RE: If it ain't broke....??
(11-10-2017 21:49)simoncn Wrote:  I presume you have MinimServer 0.8.1. This is no longer supported and you should update to the latest 0.8.4.5 version for QNAP.

Thanks Simon. Do I have to uninstall the version I have first or can I update over the top of it?
Find all posts by this user
Quote this message in a reply
13-10-2017, 07:23
Post: #4
RE: If it ain't broke....??
Just install 0.8.4.5 from the App Center. Don't uninstall the previous version because this would delete your existing MinimServer configuration.
Find all posts by this user
Quote this message in a reply
Post Reply 


Forum Jump:


User(s) browsing this thread: 1 Guest(s)